<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>Index for Music</title>
</head>
<body>
	  <h2 align="center">Welcome to the Music Page!</h2>

	  <img src="../images/speaker.jpg" height="400" width="400" alt="a logo of index page">

	 

	 <ol type="a" start="I">
	   	   <ol type="a" start="I">
	   	   <li><a href="./index.html">Music Page</a></li>
	   	   <li><a href="../index.html">Main Page Activity</a></li>
	   	   <li><a href="./reviews.html">Review Page</a></li>
	   	   <li><a href="./listings.html">Listings Page</a></li>
	   	</ol>

</body>
</html>